{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
  <h1>Create / Edit location</h1>

  <div class="row">
    <div class="col">
        <form method="post">
            {% csrf_token %}
            {{form|crispy}}
            <div class="d-flex justify-content-start mt-5">
              <a href="{% url 'locations' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> Cancel</a>
              <button type="submit" class="btn btn-primary">Save</button>
            </div>
        </form>
    </div>
  </div>

{% endblock %}
